#geral
header.contrato = Contrato:
header.empresa = Empresa:
header.executado = Executado:
header.quota.actual = Quota Atual:
header.titulo.relatorio = RELATÓRIO DETALHES DO CONTRATO
header.valor.adicionado = Valor Adicionado:
header.valor.contrato = Valor Contrato: 
label.dataVendae = Data Venda
label.destino = Destino
label.empresa = Empresa
label.estado = Estado
label.fatura = Fatura
label.legalizado = Legalizado
label.nomeUsuario = Usuário
label.origem = Origem
label.passageiroCod = Cód. Passageiro
label.passageiroNome = Nome Passageiro
label.passagem = Passagem
label.precioPagado = Tarifa
label.preco = Preço
label.tipoDoc = Tipo Doc.
#Labels header
label.tiquete = Tiquete
msg.noData = Não foi possivel obter dados com os parâmetros informados.
